下周二起IE11前的版本不再提供支持

【再也不用担心新CSS语言了!下周二起IE11前的版本不再提供支持】 IE浏览器是很多网页开发员诟病的对象,微软宣布从下周二即1月12日开始不再支持IE8、9和10。这对于仍然需要瞄准旧版本浏览器的开发员们来说是个好消息,再无须担心利用最新CSS语言开发的功能控件不能在浏览器中运行

发表评论